	  ::selection{background-color:#621312;color:#b8b7b6;}

	  html{
	  background-color:#0e0c0b;
	  color:#c2c2c2;
	  background-image:url(media/back.png);
	  }
	  #contenedor{
	  width:950px;
	  height:600px;
	  display:flex;
	  margin-left:100px;
	  margin-top:50px;flex-wrap: wrap;
	  flex-direction: column;
	  }
	  header{
	 width:auto;
	  }
	  #main{
	  width:700px;
	  height:380px;
	  margin-left:30px;
	  margin-top:90px;
	  background-color:#d5d2d1;

	  }
	  #navi{
	  width:90px;
	  height:200px;
	  padding:5px;
margin-left:-100px;
	  margin-top:170px;
	  position:absolute;
	  }
	  #rev{
background-color:#d5d2d1;
	  width:100%;
	  float:left;
	  height:480px;
	  z-index:-9999;
margin-left:-10px;
margin-top:-545px;
position:absolute;
}
#but{
background-color:black;
padding:10px;
font-family:monospace;
margin-top:10px;
float:left;
color:white;
font-size:16px;
}